/* ============================================================= 
// LANDSCAPE - http://skinlab.forumfree.it/?t=62111011
// ============================================================= */  

body {font: 14px/150% 'Roboto', Trebuchet MS, Tahoma, Sans-serif; color: #616161; background-color: #FAFAFA}
a {color: #C25A18; text-decoration: none} a:hover {color: #772D00} 
.male {color: #146AAE} .female {color: #CC6688}

.footer {color: #333}
.footer a {font-weight: bold; color: #333}

/* SIDEBAR */
.sidebar {background-color: #F4F0E5}
.sidebar a, #widget span a {color: #C25A18} #widget a {color: #217A90}
.sidebar li {line-height: normal; color: #777}
.side_title {background-color: #FFF; color: #777; border-bottom: 1px solid #E5D9B9}
.submenu > li, .login > li, #ff_links, .search, .user_details {border-top: 1px solid #FFF; border-bottom: 1px solid #E5D9B9}
#ff_links, .search {border-top: 0}
/* menu utente */
.menu > li {color: #999}
.menu .nickname {font-weight: bold; font-size: 18px; color: #C25A18}
.sidebar em {font-weight: bold; color: #FFF; background-color: #217A90}
/* login */
.login input{color: #444; border: 1px solid #ddd}
.login input[type=submit] {background: #0085B2; color: #FFF; font-weight: bold} .login input[type=submit]:hover {background: #006789}
/* cerca */
.search {background-color: #FFF}
.search input {color: #999}

/* NAV */
.menuwrap_bg {background-color: #B55416}
.menuwrap em {background-color: #217A90}
/* nome forum */
#nav-title span {color: #FFF; font-size: 18px; font-weight: normal}

/* HEADER, LOGO */
.header {background: #682E0D;
background: -moz-linear-gradient(top,  #682E0D 1%, #C25A18 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#682E0D), color-stop(100%,#C25A18));
background: -webkit-linear-gradient(top,  #682E0D 1%,#C25A18 100%);
background: -o-linear-gradient(top,  #682E0D 1%,#C25A18 100%);
background: -ms-linear-gradient(top,  #682E0D 1%,#C25A18 100%);
background: linear-gradient(to bottom,  #682E0D 1%,#C25A18 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#682E0D', endColorstr='#C25A18',GradientType=0 );
}
.logo {padding-top: 8px; background-position: center center; background-repeat: no-repeat; background-size: contain}

/* SEZIONI */
.list-group > *, .stats_bottom li, .u_info dl {background-color: #F4F0E5; border-top: 1px solid #FFF; border-bottom: 1px solid #E5D9B9; padding: 8px}
.stats_list > li:last-child {border-bottom: 0}
.tagboard-list > li {background-color: #FFF; border-bottom-color: #DDD}
.title {text-align: center; font-weight: bold; font-size: 14px; color: #FFF; padding: 8px; border-top: 0; 
  background: #e5e5e5; 
  background: -moz-linear-gradient(#eeeeee 0%,#dddddd 100%); 
  background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#eeeeee), color-stop(100%,#dddddd)); 
  background: -webkit-linear-gradient(top, #eeeeee 0%,#dddddd 100%); 
  background: -o-linear-gradient(top, #eeeeee 0%,#dddddd 100%); 
  background: -ms-linear-gradient(top, #eeeeee 0%,#dddddd 100%); 
  background: linear-gradient(to bottom, #4192A5 0%,#006883 100%); 
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#dddddd',GradientType=0 )}
.title a {color: #EFE2C2}
.web a {font-size: 19px; font-weight: bold; color: #217A90} .forum .web a {font-size: 17px}
.board .last-post a, .board .last-post a * {font-size: 14px !important; font-weight: normal}
.forum .last-post {margin-top: 7px}

.topics, .replies, .views {font-size: 12px; color: #535353}
span.timeago {color: #9A957B !important} .topic .timeago {color: #706053}
.no-time {font-style:italic; color: #999}
.popupago {text-align: center; background-color: #000; color: #FFF; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px}

/* sottosezioni */
a.sub-link {font-size: 13px; color: #615E52}

/* .on, .annuncio, .importante */
.on {border-left: 5px solid #217A90}
.annuncio {background-color: #FFFCD8; border-top: 1px solid #EDE795; border-bottom: 0}
.importante {background-color: #EAF0FA; border-top: 1px solid #fff; border-bottom-color: #C5D0E0}

/* SELEZIONE RIGA: Moderazione */
li.selected  {background-color: #B55416 !important; border-top-color: transparent; border-bottom-color: #8C4010} 
.selected *, .selected .web *, .selected .desc, .selected .desc *, .selected .last-post * {color: #FFF !important}

/* MESSENGER */
#mp-option {border-top: 0}
#mp-option label, #mp-delete {background-color: #FFF; color: #C25A18; font-weight: bold; font-size: 14px} 
#mp-option label {border-right: 1px solid #E5D9B9}

/* DISCUSSIONI, ARTICOLI */
.post {background-color: #FFFDF2; border: 1px solid #DDD2A7}
.details a, .cancelled {font-size: 18px; font-weight: bold}
.cancelled {padding-left: 5px; font-weight: normal; color: #444}
.topic .group {color: #999; font-size: 13px}
.color {color: #706053; text-align: justify} 
.color a {font-weight: bold; text-decoration: underline}
.edit {font-size: 10px; font-style: italic; color: #666}
.topic .option, .article .option  {background-color: #EAE5CC; border-top: 1px solid #DDD2A7; color: #706053}
/* etichette, firma ffmobile*/
.tags, .ffmsign {font-size: smaller; font-style: italic}
.tags {margin-bottom: 0}
.tags a, .ffmsign a {text-decoration: none; font-weight: normal}
/* alert, info, success */
.alert {background-color: #f2dede; color: #b94a48; border-color: #eed3d7}
.info {background-color: #d9edf7; color: #3a87ad; border-color: #bce8f1}
.success {background-color: #dff0d8; color: #468847; border-color: #d6e9c6}
.alert a, .info a, .success a {color: #3a87ad; text-decoration: none; font-weight: bold} .alert a {color: #b94a48} .success a {color: #468847}
/* allegati */
.attachment {text-align: center; position: relative}
.attachment > a {display: inline-block; padding: 7px}

/* popup moderazione post */
.topic .pop ul {background-color: #FFF; border: 1px solid #CCC; box-shadow: 0 0 5px rgba(0,0,0,.3); -moz-box-shadow: 0 0 5px rgba(0,0,0,.3); -webkit-box-shadow: 0 0 5px rgba(0,0,0,.3)}
.topic .pop li, .pop #t_like {border-color: #DDD} .topic .pop li:last-child {border: 0}
.topic .pop a {font-size: 14px; color: #555}

/* ONLINE, OFFLINE, ANONIMO */
.online {background-color: #6FC400}
.offline {background-color: #e74c3c}
.anonimo {background-color: #bdc3c7}

/* SONDAGGIO */
.poll-bar {background-color: #D6B5A2; border-radius: 2px; -moz-border-radius: 2px; -webkit-border-radius: 2px; color: #FFF}
.poll-bar div {background-color: #CC7C4B; border-radius: 2px 4px 4px 2px; -moz-border-radius: 2px 4px 4px 2px; -webkit-border-radius: 2px 4px 4px 2px; color: #003A54}
.poll-max .poll-bar div {background-color: #C25A18}

/* PAGINAZIONE */
.pages, .pages .nolink:hover {border: 1px solid #CCC; background-color: #FFF !important}
.pages li a {color: #666; font-size: 17px; box-shadow: 1px 0 0 #CCC, inset 1px 0 0 #CCC; -moz-box-shadow: 1px 0 0 #CCC, inset 1px 0 0 #CCC; -webkit-box-shadow: 1px 0 0 #CCC, inset 1px 0 0 #CCC}
.pages li > a:first-child {box-shadow: -1px 0 0 #CCC; -moz-box-shadow: -1px 0 0 #CCC; -webkit-box-shadow: -1px 0 0 #CCC}
.pages li a:hover {background-color: #F2EDE1}

/* CITAZIONI, SPOILER e CODICI annidati */
.quote_top, .quote, .code_top, .code {margin: 10pt 0 0; border-left: 3px solid #217A90}
.quote_top, .code_top {font-size: 11px; color: #217A90; padding-left: 7px} 
.code {font-family: 'Courier New', Sans-serif}
.quote_top a {padding: 0 10px; background: transparent url('//img.forumfree.net/index_file/q.png') center no-repeat; text-decoration: none}
.quote, .code {padding: 5px 0 5px 10px; margin-top: 0; font-size: 9pt; line-height: 120%; color: #656565; text-align: justify}

/* PROFILO */
header.profile {padding: 15px 0; color: #fff}
.profile .avatar {border-radius: 90px; -moz-border-radius: 90px; -webkit-border-radius: 90px; border-width: 5px; margin-bottom: 20px; background-color: #fff}
.u_nick {font-size: 25px; font-weight: bold; color: #FFF} 
.u_group {font-size: 15px}
.u_stats > table td {border-left: 1px solid #FFF; border-right: 1px solid #E5D9B9} .u_stats > table td:last-child {border-right: 0}

.profile .title, li.u_info, li.u_signature, li.u_friends {margin: 0 7px; border: 1px solid #CCC}
.profile .title {margin-top: 7px; padding: 3px 8px; font-weight: bold; border-bottom: 0}
.u_info dl {padding: 4px 7px} .u_info dl:last-child {border-bottom: 0} 
/* miniature avatar amici */
.friend_avatar {border: 1px solid #8a8a8a; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px}
.friend_avatar img {border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px;}
.friend_nickname {background: #222; color: #fff; font-size: 10px; line-height: 15px; text-align: center; border-radius: 0 0 3px 3px; -moz-border-radius: 0 0 3px 3px; -webkit-border-radius: 0 0 3px 3px}

/* STATISTICHE */
.stats {text-align: center; color: #706053} 
.user_online a, .groups_list a {font-weight: bold}
.groups_list {padding: 10px 5px} 
.stats_list {text-align: left} .stats_list > li {padding: 3px 10px; font-weight: bold} 

/* INPUT e BOTTONI */
.codebuttons, .forminput, .textinput, #allegati input {font-size: 1em; margin: 3px; padding: 5px 8px; background-color: #FFF; color: #615E52; border: 1px solid #D6CAAD; border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px} 
/* mantenere separato il selettore per evitare problemi di visualizzazione */
#allegati input::-webkit-file-upload-button {font-size: 1em; margin: 3px; padding: 5px 8px; background-color: #f0f0f0; color: #222; border: 1px solid #ccc; border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px} 
.codebuttons:hover , #send-button:hover {background-color: #C25A18; border-color: #C25A18; color: #fff}
.textinput {margin: 10px 0; font-size: 16px} 
/* bagliore azzurro */
.textinput:focus {outline: none; border-color: rgba(194, 90, 24, .75); box-shadow: 0 0 2px rgba(194, 90, 24, .5); -moz-box-shadow: 0 0 2px rgba(194, 90, 24, .5); -webkit-box-shadow: 0 0 2px rgba(194, 90, 24, .5)}

#mod_options {color: #777; border: 1px solid #ccc; padding: 3px}
#send-button {background: #C25A18; font-size: 15px; color: #FFF; font-weight: bold; border-color: #C25A18}

.buttons a {padding: 7px 0; background-color: #E8E1D0; color: #706053; font-weight: bold; font-size: 14px; border: 1px solid #D3CAAF} 
.buttons a:hover {background-color: #B55416; color: #FFF; border-color: #B55416}

a.new-topic {background-color: #58adc9; color: #fff; border-color: #58adc9} 
a.new-topic:hover {background-color: #007299; border-color: #007299}
a.reply {background-color: #7aa942; border-color: #7aa942; color: #fff} 
a.reply:hover {background-color: #4C7717; border-color: #4C7717}
a.delete {background-color: #c25554; color: #fff; border-color: #c25554} 
a.delete:hover {background-color: #A53635; border-color: #A53635}

.only-back a {border: 1px solid #bbb}